import java.util.*;
import java.text.DecimalFormat;
class Assignment4D
{
	public static void main (String[] args)
	{
         int i,product=1,counter=0, number;
         Scanner input = new Scanner( System.in);
         System.out.println("Type in a number less than 10");
         number=input.nextInt();
         product=number;
	  while (product < 1000)
	  {
		product=product*2;
          	System.out.println(product); 
                counter=counter+1;
          }
	  System.out.println("The number "+number+" was multiplied " + counter+" times."); 

	}
} 